import { TabProps } from '@alicloudfe/components/types/tab';
declare const ProCardTab: {
    (props: TabProps): JSX.Element;
    Item: typeof import("@alifd/next/types/tab").Item;
};
export default ProCardTab;
